metadata:
  description: baseline test plan
  environment:
  - lava-test-shell
  format: Lava-Test Test Definition 1.0
  name: baseline
  os:
  - debian
  scope:
  - functional
run:
  steps:
  - KERNELCI_LAVA=y /bin/sh /opt/kernelci/dmesg.sh
